Subject: Re: [Bitcoin-development] Peer Discovery and Overlay

From: "Warren Togami Jr." <[email-masked]>
Date: Tue, 24 Dec 2013 09:11:10 -0800

I was concerned about this issue so we sponsored BlueMatt to implement an
address database for bitcoinj.  In the future it won't be entirely reliant
on what DNS tells it.

Warren

On Tue, Dec 24, 2013 at 6:02 AM, Peter Todd <[email-masked]> wrote:

> As for node addresses being a service, that's what the DNS seeds are!
> bitcoinj clients, for instance, depend very heavily on those seeds and
> can be easily compromised in a variety of ways by them.
>